[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#595428: apt again lost support for Apt::GPGV::TrustedKeyring



Package: apt
Version: 0.8.0
Severity: grave

This seems to be a repeat of the situation in #316390, or a failure
to cherry-pick that fix to 0.8.0.

Apt::GPGV::TrustedKeyring is a requirment for d-i to build, at least
as long as /etc/apt/trusted.gpg has permission of 600 on (some, I don't
know why it varies) systems. Daily builds are breaking left and right.

-- 
see shy jo

Attachment: signature.asc
Description: Digital signature


Reply to: